page: guru
heroSection:
  title: |
    Peranan Guru Sangat Penting dalam Proses Jelajah Ilmu
  description: !markdown |
    Secara tradisional, guru memegang peran penting dalam menjalankan kelas. Saat belajar mengajar ini siswa mungkin saja belajar dari luar kelas. Karenanya, pengajar harus dapat dengan cepat dan mudah untuk membuat ruang kelas virtual dan mengarahkan siswa ke ruang tersebut. Jelajah Ilmu membantu untuk menciptakan pengalaman termudah dan terbaik dalam membuat dan menyelenggarakan kelas online.

    Jelajah Ilmu memungkinkan guru untuk menjadwalkan, membuat dan melakukan kelas berbasis video langsung untuk siswa. Disamping itu Jelajah Ilmu juga membantu guru untuk membuat, mendistribusikan, menerima, menilai dan mengembalikan tugas setelah dinilai kepada siswa. Membuat materi ujian juga menjadi lebih mudah sesuai dengan topik yang diinginkan.
  img: ../src/images/page-teachers.png
featuresSection:
  title: Cara Belajar yang Lebih Menarik, Intuitif dan Menyenangkan!
  subTitle: Belajar cerdas dengan Jelajah Ilmu
  features:
    - title: Ruangan Kelas
      img: ../src/images/Group-717.svg
      description:
        Guru dapat dengan mudah membuat dan menjalankan kelas berbasis teks atau
        video langsung online mereka dengan menggunakan kelas Jelajah Ilmu atau
        bahkan melalui perangkat lunak lain dengan membagikan tautannya.
        Kelas-kelas dapat direkam sehingga siswa dapat menontonnya kembali
        nanti. Guru juga dapat membuat, mendistribusikan, menerima dan menilai
        tugas dengan hanya melakukan beberapa klik.
    - title: Group Chat
      img: ../src/images/Group-715.svg
      description:
        Fitur grup chat membantuk untuk menghubungkan guru dengan siswanya,
        termasuk untuk kelompok belajar yang berbeda. Di dalam kelompok, guru
        dan siswa dapat berbagi dokumen, gambar, tautan atau file lainnya. Guru
        juga dapat menggunakan grup chat untuk mengadakan kelas kecil berbasis
        teks langsung dan sesi interaktif.
    - title: Kertas Ujian
      img: ../src/images/Testpaper-2.svg
      description:
        Guru dapat membuat kertas ujian dengan pilihan sendiri atau kertas ujian
        bersama dengan skema mereka berdasarkan topik, bab atau seluruh silabus
        yang memiliki tingkat kesulitan yang berbeda dengan sangat mudah.
        Disamping itu terdapat penyimpanan soal rahasia yang hanya dapat diakses
        oleh guru.
    - title: Laporan & Statistik
      img: ../src/images/Report-Stat-1.svg
      description:
        Guru dapat mengidentifikasi performa belajar siswa dengan menggunakan
        laporan diagnostik dan riwayat membaca eBook. Ini membantu guru dalam
        membuat perencanaan lebih lanjut yang pada akhirnya membantu siswa untuk
        belajar lebih baik.
    - title: Sumber Materi Mengajar
      img: ../src/images/24-x-8.svg
      description:
        Guru dapat mengakses berbagai sumber materi mengajar seperti video
        interaktif, eTextbooks, eWorkbooks, eTeachersGuides serta fitur lainnya
        dan menggunakannya untuk mengajar di kelas. Guru juga dapat memberikan
        tugas kepada siswa langsung dari platform.
joinUsSection:
  title: Bergabunglah dengan Jelajah Ilmu Hari Ini
  ctaText: Hubungi Kami
